.contact-title {
    margin-top: 65px;
    text-align: center;
    font-size: 6rem;
    font-weight: 300;
    color: #00324f;
}

.contact {
    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
    margin: 36px auto;
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.contact-form,
.contact-map {
    flex-basis: 100%;
}


.contact-form-group {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.contact-label {
    color: #000;
    font-size: 1.4rem;
    margin-right: 20px;
    color: #00324f;
}

.contact-input {
    font-size: 1.4rem;
    padding: 6px;
    border: 1px solid #d3d3d3;
    border-radius: 4px;
    outline: none;
}

.cards-container {
    background-color: #F5F5F5;
    padding: 24px;

}

.cards {
    display: flex;
    justify-content: space-between;
    gap: 12px;
    max-width: 1200px;
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
}

.card {
    box-shadow: 0 5px 10px 0 rgb(8 29 42 / 8%);
    border-radius: 4px;

}

.card-content {
    padding: 16px;
    color: #00324f;
}

.card-content h4 {
    font-size: 1.7rem;
    margin-bottom: 12px;
}

.card-content p {
    font-size: 1.4rem;
    margin-bottom: 8px;
    font-weight: 300;
}

@media screen and (max-width: 740px) {
    .cards {
        flex-wrap: wrap;
    }

    .card {
        /* flex-basis: 50%; */
        width: calc(50% - 12px);
    }
}

@media screen and (max-width: 576px) {
    .cards {
        flex-direction: column;
    }

    .card {
        width: 100%;
    }
}